html { 
scrollbar-face-color: #330099;
scrollbar-highlight-color: #FFFFFF;
scrollbar-3dlight-color: #6699FF;
scrollbar-shadow-color: #333333;
scrollbar-darkshadow-color: #000000;
scrollbar-arrow-color: #FFFFFF;
scrollbar-track-color: #EEEEEE;

}

}
input.blubut {
	background-color: #330099;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	border: outset;
	font-style: italic;
	font-weight: bold;
	font-size: 12px;






}

BODY {
	color: #800080;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
}
.pdf {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

.iframedetails {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}



A {
	text-decoration: underline;
	color: #003F80;
}

A:Hover {
	color: #0099FF;
	letter-spacing: 0px;
}


.menu {
	font-family: Arial, Helvetica, sans-serif;
	color: #2D4BA5;
	text-decoration: none;
	font-style: normal;
	font-weight: bold;
	font-size: 14px;
	font-variant: normal;
	text-transform: uppercase;
}
.main {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #339999;
}
.tiny {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
}
.bot {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3399CC;
	letter-spacing: 0px;
}
.submen {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #233B85;
	letter-spacing: 0px;
	text-decoration: none;
}
